» Ubuntu » Paket

Error

two or more packages specified (formed oneiric)